## statusText

### Syntax:

    statusText (thisString);

### Purpose:

Changes the text which is visible in the current status bar to the contents of the thisString parameter. If there is more than one status bar currently on the screen, the text in the most recent status bar is set.

### Return value:

No return value.

### See also:

addStatus

lightStatus

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012